Subject: bug#12284: Trojan in Emacs 24.1 Windows emacsclient.exe?

From: "Tony Graham" <[email-masked]>
Date: Sun, 26 Aug 2012 10:49:16 +0100 (IST)

I have had ZoneAlarm anti-virus on two computers (running the same version
of ZoneAlarm) report the 'Trojan-Dropper.Win32.Dapato.bpkq' virus in the
'emacsclient.exe' from a emacs-24.1-bin-i386.zip freshly downloaded from
ftp://ftp.gnu.org/gnu/emacs/windows/emacs-24.1-bin-i386.zip

Regards,

Tony Graham.